@charset "utf-8";
/* CSS Document */

/**********************************************************
全般
**********************************************************/

body {
	font-size:0.85em;
	padding:0;
	margin:0;
	border:0;
	width:100%;
	color:#000;
	-webkit-user-select:none;
	-webkit-text-size-adjust:none;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
	overflow-x :hidden;
	background-color:#000;
}

#wrapper {
	width:100%;
	line-height:1.5em;
	margin:0 auto 0 auto;
	position:relative;
	overflow:hidden;
	background-image:url(../images/top_bg_4se_ver.jpg);
	background-repeat:repeat;
	background-position:center top;
}


#title_header{
	z-index:100;
	width:100%;
	height:30px;
	font-size:16px;
}

#title_header img{
	min-width:22px;
	height:22px;
}

div#title_header div#share ul#snsbtn li {
	width:25px;
}

div#title_header div#share dd{
	line-height: 22px;
}

div#title_footer {
/*
	position: absolute;
	bottom:0;
	left:0;
*/
	z-index: 100;
	width: 100%;
	font-size:10px;
	padding:15px 0 10px 0;
}


a {
	color:#f00;
	text-decoration:none;
	outline:none;
}
a:visited {
	color:#f00;
}
a:hover {
	color:#f00;
}

#pagetop{
	position:fixed;
	bottom:20px;
	right:30px;
	z-index:100;
	display:none;
}


#page{
	width:844px;
	margin:0 auto;
	position:relative;
	z-index:0;
	padding:40px 0 40px 0;
	background-image:url(../images/bg_page_4se_ver.png);
	background-repeat:repeat-y;
	background-position:center top;
}

.block_4se a:hover {

}

.block_4se{
	position:relative;
	margin:0 auto;
	width:770px;
}


.block_dmc4{
	position:relative;
	margin:30px auto 0 auto;
	width:770px;
}

.block_dmc4 .abs{
	background-color:#000;
}

.block_dmc4 a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

